Bug 980992 - RFE: Gnome Classic available in Installer
RFE: Gnome Classic available in Installer
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-03 14:41 EDT by Russell Doty
Modified: 2014-03-16 23:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-21 15:38:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2013-07-03 14:41:23 EDT
Description of problem:

Gnome Classic is not available as a supported desktop environment in the Anaconda Installer. Request addition of Gnome Classic as a top level choice in the Anaconda Installer, along with Gnome, Cinnamon, XFCE, and other current choices.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2013-08-21 15:02:44 EDT
This just needs to be added in comps, which is where anaconda gets this information from.
Comment 2 Bill Nottingham 2013-08-21 15:38:09 EDT
The session that is selected by default when multiple sessions are installed is not actually something that can be controlled via comps.
Comment 3 Bill Nottingham 2013-08-21 15:59:56 EDT
comps changed to install it with GNOME, though (for F20 and later). So it should be selectable post-install.

Note You need to log in before you can comment on or make changes to this bug.